<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Shortcuts</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">2.5</span>&#x00A0;&#x00A0;<a 
 id="x17-160002.5"></a>Shortcuts</h3>
<a 
 id="x17-16001r1"></a><!--l. 365--><div class="longtable"> <table id="TBL-3" class="longtable" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-3-1g"><col 
id="TBL-3-1" /><col 
id="TBL-3-2" /></colgroup>
<tr  
 style="vertical-align:baseline;" id="TBL-3-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-1-1"  
class="td11"> [Alt+-]               </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-1-2"  
class="td11"> Show System Menu                 </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-2-1"  
class="td11"> [Alt+Shift+Q,Q]  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-2-2"  
class="td11"> Show View                            </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-3-1"  
class="td11"> [Crtl+3]             </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-3-2"  
class="td11"> Quick Access                         </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-4-1"  
class="td11"> [Crtl+F6]           </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-4-2"  
class="td11"> Next editor                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-5-1"  
class="td11"> [Crtl+F7]           </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-5-2"  
class="td11"> Next view                             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-6-1"  
class="td11"> [Crtl+F8]           </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-6-2"  
class="td11"> Next perspective                    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-7-1"  
class="td11"> [Crtl+F10]          </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-7-2"  
class="td11"> Show View Menu                   </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-8-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-8-1"  
class="td11"> [Crtl+M]            </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-8-2"  
class="td11"> Maximize active editor or view  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-9-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-9-1"  
class="td11"> [Crtl+S]             </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-9-2"  
class="td11"> Save                                    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-10-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-10-1"  
class="td11"> [Crtl+Shift+F6]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-10-2"  
class="td11"> Previous editor                      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-11-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-11-1"  
class="td11"> [Crtl+Shift+F7]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-11-2"  
class="td11"> Previous view                        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-12-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-12-1"  
class="td11"> [Crtl+Shift+F8]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-12-2"  
class="td11"> Previous perspective               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-13-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-13-1"  
class="td11"> [Crtl+Shift+E]    </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-13-2"  
class="td11"> Switch to editor                     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-14-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-14-1"  
class="td11"> [Crtl+Shift+L]    </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-14-2"  
class="td11"> Key Assist                            </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-15-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-15-1"  
class="td11"> [Crtl+Shift+S]    </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-15-2"  
class="td11"> Save All                               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-16-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-16-1"  
class="td11"> [Crtl+Shift+W]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-16-2"  
class="td11"> Close All                              </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-17-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-17-1"  
class="td11"> [Crtl+W]            </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-17-2"  
class="td11"> Close                                   </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-18-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-18-1"  
class="td11"> [F12]                 </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-18-2"  
class="td11"> Activate editor                       </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-19-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-19-1"  
class="td11">                </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-20-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-20-1"  
class="td11">                </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-21-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-21-1"  
class="td11">                </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-3-22-"><td  style="white-space:nowrap; text-align:left;" id="TBL-3-22-1"  
class="td11">                  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-3-22-2"  
class="td11">
</td></tr>
</table></div>
                                                                                

                                                                                
<!--l. 385--><p class="noindent" ><a 
 id="tailtextgrid-manualse8.html"></a> </p> 
</body></html> 
